<?php

namespace Erp\Master\Providers;

use Litepie\Foundation\Support\Providers\WorkflowServiceProvider as ServiceProvider;

class WorkflowServiceProvider extends ServiceProvider
{
    /**
     * Indicates if loading of the provider is deferred.
     *
     * @var bool
     */
    protected $defer = true;

    /**
     * Register the service provider.
     *
     * @return void
     */
    public function workflows()
    {
        return [
                    \Erp\Master\Models\Student::class 
                => config('erp.master.student.workflow')
            ];
    }

}
