<?php

namespace Erp\Master\Actions;

use Illuminate\Http\Request;
use Erp\Master\Models\Student;
use Litepie\Actions\Concerns\AsAction;
use Illuminate\Support\Str;

class StudentReport
{
    use AsAction;

    private $model;

    public function handle(Request $request, string $report)
    {
        $this->model = app(Student::class);
        $function = Str::camel($report);
        return $this->$function();
    }
    
    public function sample(Request $request)
    {
        return $request;
    }

}
